/* @override 
	http://noism.jp/wp2015/wp-content/themes/noism/assets/2018/css/pc.css
	https://noism.jp/wp2015test/wp-content/themes/noism/assets/2018/css/pc.css */

:root {

}




@media print, screen and (min-width:768px) and ( max-width:1024px) {







}/* @@@@@@@@@@@@media screen and (min-width:768px) and ( max-width:1024px) { */



@media print, screen and (min-width:768px)  {

.sp{
	display:none!important;
}

button{
	cursor:pointer;
}

#headerPC_2018 div,
#headerPC_2018 p,
#headerPC_2018 ul,
#headerPC_2018 li,
#headerPC_2018 a,
#footerPC_2018 div,
#footerPC_2018 p,
#footerPC_2018 ul,
#footerPC_2018 li,
#footerPC_2018 a,
#homeWrapperPC div,
#homeWrapperPC p,
#homeWrapperPC ul,
#homeWrapperPC li,
#homeWrapperPC a
{
	box-sizing:border-box;
	font-family: 'Roboto',"Noto Sans Japanese", sans-serif!important;
	letter-spacing:-0.1px;
}

body{
	background-color:#fff!important;
}



button.detail{
	background-color:transparent;
	border:0;
	background-size:100%;
	width:106px;
	height:27px;
	background-image:url("../images/detailBtn.svg");

}
button.detail:hover{
	background-image:url("../images/detailBtn_on.svg");
}

button.ticket{
	background-color:transparent;
	border:0;
	background-size:100%;
	width:200px;
	height:30px;
	background-image:url("../images/ticketBtn.svg");

}
button.ticket:hover{
	background-image:url("../images/ticketBtn_on.svg");
}

button.info{
	background-color:transparent;
	border:0;
	background-size:100%;
	width:120px;
	height:30px;
	background-image:url("../images/infoBtn.svg");
	margin-top: 10px;

}
button.info:hover{
	background-image:url("../images/infoBtn_on.svg");
}


button.more{
	background-color:transparent;
	border:0;
	background-size:100%;
	width:799px;
	height:50px;
	background-image:url("../images/moreBtn.svg");

}
button.more:hover{
	background-image:url("../images/moreBtn_on.svg");
}





#headerPC_2018{
	width:100%;
	min-height:125px;
	background-image:url("../images/headerBG.svg");
	background-repeat:repeat-x;
}
.headerInner_2018{
	min-height:125px;
	width:1216px;
	/*background-color:rgba(255,255,255,0.2);*/
	position:absolute;
	left:calc(50% - 608px);
}
.logo_2018{
	width:222.563px;
	height:97.653px;
	margin-top:10px;
}
#headerPC_2018 .searchBox{
	width:220px;
	height:26px;
	background-color:#fff;
	overflow:hidden;
}
#headerPC_2018 .searchBox input{
	height:26px;
	width:180px;
	border:0;
}
#headerPC_2018 .searchButton{
	width:17.5px;
	height:15.5px;
	float:right;
	margin-top:4px;
	margin-right:10px;
	cursor:pointer;
}
#headerPC_2018 .upperMenu{
	position:absolute;
	right:0;
	top:10px;
	background-color:transparent;
	height:26px;
	width:700px;
}
#headerPC_2018 .upperMenu ul,
#headerPC_2018 .upperMenu li,
#headerPC_2018 .upperMenu div{
	float:right;
}
#headerPC_2018 .upperMenu li{
	font-size:12px;
}
#headerPC_2018 .upperMenu li a{
	color:#fff;
}
#headerPC_2018 .upperMenu li{
	padding-left:2rem;
}
#headerPC_2018 .upperMenu li {
	padding:0 2rem;
	border-right:1px solid #fff;
}
#headerPC_2018 .upperMenu li:first-child{
	padding-right:2rem;
	border-right: none;
}


#headerPC_2018 .upperMenu li:last-child{
	padding-right:2rem;
	border-right:1px solid #fff;
}

#headerPC_2018 .gMenu{
	position:absolute;
	right:0;
	top:95px;
	width:904px;
}
#headerPC_2018 .gMenu ul{
	position:absolute;
	left:0;
}
#headerPC_2018 .gMenu ul li{
	position:absolute;
	z-index:100;

	
}
#headerPC_2018 .gMenu ul li a{
	color:#fff;
	font-size:15px;
	font-weight:700;
}

#headerPC_2018 .gMenu ul li:nth-child(1){
	left:0px;
	width:158px;
}
#headerPC_2018 .gMenu ul li:nth-child(2){
	left:158px;
	width:141px;
}
#headerPC_2018 .gMenu ul li:nth-child(3){
	left:299px;
	width:108px;
}
#headerPC_2018 .gMenu ul li:nth-child(4){
	left:407px;
	width:125px;
}
#headerPC_2018 .gMenu ul li:nth-child(5){
	left:532px;
	width:141px;
}
#headerPC_2018 .gMenu ul li:nth-child(6){
	left:673px;
	width:90px;
}
#headerPC_2018 .gMenu ul li:nth-child(7){
	left:763px;
	width:140px;
}



#headerPC_2018 .gMenulist li{
	height:35px;
	line-height:15px;
	background-color:transparent;
	cursor:pointer;
}

#headerPC_2018 .gMenuSep li{
	border-left:#FFF 1px solid;
	height:5px;
	top:25px;
}

#subMenuList{
	top:31px;
}
#headerPC_2018 #subMenuList li.subMenuListWrap{
	width:250px;
	background-color:#333;
	height: auto;
}
#subMenuList li.subMenuListWrap ul{
	max-height:0;
	overflow:hidden;
	margin:0px;
	background-color:#333;
	width:250px;
	padding-top:0px;
	padding-left:30px;
	padding-right:30px;
	padding-bottom:0px;
	transition: 0.8s;
	transition-property:max-height,padding-top,padding-bottom;

}
#subMenuList li.subMenuListWrap ul.show{
	padding-top:30px;
	padding-bottom:30px;
	max-height:500px;

}
#subMenuList li.subMenuListWrap ul li{
	float:none;
	position:static;
	padding:5px 0;
	border-bottom:1px #fff solid;
	width:190px!important;
}
#subMenuList li.subMenuListWrap ul li a{
	font-size:14px;
	font-weight:normal;
}
#headerPC_2018 .gMenu ul#subMenuList li:nth-child(6){
	left:602px;
}
#headerPC_2018 .gMenu ul#subMenuList li:nth-child(7){
	left:650px;
}




/*----------------------
	footer
	--------------------- */

#footerPC_2018{
	width:100%;
	background-color:#000;
	color:#fff!important;
	padding:50px 0;
}
#footerPC_2018 a{
	color:#fff!important;
}
#footerPC_2018 .footerContent{
	min-height:125px;
	width:1216px;
	margin:0 auto;
	text-align:center;
}
#footerPC_2018 .ryutopia{
	width:147.693px;
	height:31.473px;
}

#footerPC_2018 .sponcor{
	padding:20px 0;
	border-top:#fff 1px solid;
	font-size:16px;
	font-weight:700;
}
#footerPC_2018 .banner{
	padding-top:20px;
}

#footerPC_2018 .sign{
	padding-top:32px;
	border-top:#fff 1px solid;
}
#footerPC_2018 .links{
	line-height:1em;
	padding:20px;
}



/*----------------------
	HOME
	--------------------- */
#homeWrapperPC{
	width:1216px;
	margin:0 auto;
	background-color:transparent;
}
#homeWrapperPC .iconMail{
	width:56px;
	height:40px;
}
#homeWrapperPC .iconSupporter{
	width:70px;
	height:auto;
}
#homeWrapperPC .iconStaff{
	width:66px;
	height:45px;
}
#homeWrapperPC .iconRequest{
	width:55px;
	height:45px;
}

#homeWrapperPC .icons{
	display: flex;
	flex-direction:row;
	font-size:16px;
	font-weight:700;
	padding:30px 0;
}
#homeWrapperPC .icons .icon{
	width:25%;
	text-align:center;
	border-left:1px #666 dotted;
}
#homeWrapperPC .icons .icon:last-child{
	border-right:1px #666 dotted;
}
#homeWrapperPC .icons button{
	margin-top:10px;
}




#homeWrapperPC .homeMainWrapper{
	width:100%;
	overflow:hidden;
}
#homeWrapperPC .homeLeft{
	width:800px;
	float:left;
	border-top:5px #e60012 solid;

}
#homeWrapperPC .homeLeft .title{
	color:#e60012;
	padding:0 5px;
	line-height:1em;
	font-size:26px;
	font-weight:700;
	margin-bottom:15px;
}

#homeWrapperPC .homeRight{
	width:384px;
	float:right;
	background-color:transparent;
	min-height:100px;
}


#homeWrapperPC .homeScheduleBlock{
	width:100%;
	border:#e60012 1px solid;
	overflow:hidden;
	margin-bottom:20px;
}
#homeWrapperPC .homeScheduleBlock .poster{
	width:176px;
	float:left;
}
#homeWrapperPC .homeScheduleBlock .content{
	width:calc(100% - 176px);
	padding:20px;
	float:left;
	font-size:14px;
}
#homeWrapperPC .category,
#homeWrapperPC .ended,
#homeWrapperPC .update{
	float:left;
	margin-left:5px;
}
#homeWrapperPC .homeScheduleBlock .title{
	width:100%;
	clear:both;
	font-size:16px;
	font-weight:bold;
	line-height: 1.3;
}


#homeWrapperPC .buttonWrapper{
	clear:both;
}
#homeWrapperPC .buttonWrapper button{
	margin-right:5px;
}
.rightBlock{
	border-top:#000 5px solid;
	margin-bottom:32px;
}
.rightBlock .rightTitle{
	font-size:16px;
	font-weight:700;
	padding-bottom:20px!important;
}



.homeMainCalendar_2018{
	background-color:#eeeeee;
	padding:5px;
}

.homeMainCalendar_2018 table.calendar td{
	font-size:14px;
	padding:5px 0;
	font-weight:bold;
	height:40px;
	width:14.285%;
}

.homeMainCalendar_2018 table.calendar td.clickable{
	background-image:url("../images/calendaerCircle.svg");
	background-size:40px;
	background-position:center;
	background-repeat:no-repeat;
	color:#fff;
}
.homeMainCalendar_2018 table.calendar td.clickable a{
	color:#fff;
}
#homeWrapperPC{

}
#homeWrapperPC ul.sns{
	padding-bottom:20px;
}
#homeWrapperPC ul.sns li{
	float:left;
	margin-right:28px;
}
#homeWrapperPC ul.sns li:last-child{
	margin-right:0;
}
#homeWrapperPC ul.sns li img{
	width:54px;
	height:54px;
}

#homeWrapperPC .rightBlock .banner{
	clear:both;
	border-top:#CCC 1px solid;
	padding:20px 0;
}
#homeWrapperPC .rightBlock .banner img{
	width:100%;
}
#homeWrapperPC #share{
	clear:both;
	float:none;
	width:100%;
	padding-top:100px;
	padding-bottom:50px;
	overflow:hidden;
}
li.homeShare{
	width:231px;
	height:40px;
}
#homeWrapperPC li.fbShare{
	width:60px!important;
	background-color:#fff;
	margin-left:0!important;
}
/*
li.homeShare{
	display:none;
}

#homeWrapperPC li.pageShare{
	display:none;
}
*?
/*
	@@@@@@@@ HERO
	*/


#heroPC{
	height:750px;

}
#heroPC .heroBlock .heroImage{
	height:500px;
}
#heroPC .heroBlock .heroContent{
	height:250px;
}
#heroPC .heroBlock .heroContent span{
	font-family:"Open Sans"!important;
}


#heroPC .arrowLeft{
	position:absolute;
	width:23.441px;
	height:44.054px;
	background-color:transparent;
	z-index:11;
	top:calc(250px - 22px);
	left:calc(50% - 600px);
	background-image:url("../images/arrowLeft.svg");
	background-size:100%;
	display:none;
	cursor:pointer;
}
#heroPC .arrowRight{
	position:absolute;
	width:23.441px;
	height:44.054px;
	background-color:transparent;
	z-index:11;
	top:calc(250px - 22px);
	left:calc(50% + 600px);
	background-image:url("../images/arrowRight.svg");
	background-size:100%;
	display:none;
	cursor:pointer;
}

/*
	******** HERO
	*/



/*
	@@@@@@@ icons
	*/


#homeIcons .calendar,
#homeIcons .ticket{
	display:none;
}


/*
	******** icons
	*/





#snsTimeline{
	padding-top:50px;
}
#snsTimeline .fb{
	width:50%!important;
	float:left;
	margin:0;
	padding:0;
	overflow:hidden;
	background-color:#fff;
	padding-left:30px;
}
.fb_iframe_widget,
.fb_iframe_widget span,
.fb_iframe_widget iframe[style]{
	width: 100% !important;
}
#snsTimeline .tw{
	width:360px;
	float:right;
	padding:0;
	height:500px;
	overflow-y:scroll;
	border:#eee 1px solid;
	margin-right:20px;
}



#pageTicket_2018 h4{
	border:0;
}
#pageTicket_2018 .ticketImages{
	padding:30px 0;
	overflow:hidden;
}

#pageTicket_2018 .ticketImages img{
	width:340px;
	height:auto;
	float:left;
	margin-right:30px;
}
#pageTicket_2018 .ticketImages img:last-child{
	margin-right:0;
}
body.ticket .pageTitle{
	font-size:350%;
}
body.ticket .preProfile{
	height:2px;
}

body.page-id-35{
	/*background-image:url("../images/contact/bg.jpg");*/
	background-size:cover;
}
body.page-id-35 #blogContentWrapper{
	/*background:transparent;*/
}
body.page-id-35 .preProfile{
	height:2px;
}
body.page-id-35 #mainContent h3 {
	border:0;
}
.contactFormWrapper{
	display:inline-block;
	background-color:rgba(0,0,0,0.5);
	padding:50px 80px;
	border-radius:5px;
	color:#fff;
}

.contactFormWrapper input,
.contactFormWrapper select,
.contactFormWrapper textarea{
	width:384px;
	border:0;
	border-radius:3px;
	
}


.contactFormWrapper input[type="submit"]{
	width:140px;
	background-color:#e60012;
	color:#fff;
}













.preProfile{
	height: 50px;
	width: 25px;
	border-bottom: #000 2px solid;
	clear: both;
}


.blogContentFull #mainContent{
	background-color:transparent;
	width:100%;
	min-height:100px;
}
.blogContentFull #sideContent{
	display:none;
}







}/* @@@@@@@@@@@@media screen and (min-width:768px)  {{ */



@media screen and (min-width:1024px)  {






}/* @@@@@@@@@@@@media screen and (min-width:1024px)  { */








@media screen and (min-width:1240px) {




}/* @@@@@@@@@@@@media screen and (min-width:1240px) { */






@media screen and (min-width:1440px) {















}/* @@@@@@@@@@@@media screen and (min-width:1440px) { */